Commit ebc9eecd authored by Kazuhiko Shiozaki's avatar Kazuhiko Shiozaki

use pillow instead of PIL.

and now we have no reason to stick to huBarcode 0.63.
parent f46b2b1b
......@@ -36,7 +36,7 @@ extends =
../../component/mariadb/buildout.cfg
../../component/mysql-python/buildout.cfg
../../component/patch/buildout.cfg
../../component/pil-python/buildout.cfg
../../component/pillow/buildout.cfg
../../component/pycrypto-python/buildout.cfg
../../component/pysvn-python/buildout.cfg
../../component/python-2.7/buildout.cfg
......@@ -426,7 +426,7 @@ recipe = zc.recipe.egg
eggs =
${mysql-python:egg}
${lxml-python:egg}
${pil-python:egg}
${pillow-python:egg}
${python-ldap-python:egg}
${pysvn-python:egg}
${pycrypto-python:egg}
......@@ -566,9 +566,6 @@ PasteDeploy = 1.5.2
Pygments = 1.6
coverage = 3.7.1
# huBarcode 1.0.0 has an issue with importing PIL.
huBarcode = 0.63
# Known version with works
numpy = 1.6.2
......@@ -634,12 +631,14 @@ gitdb = 0.5.4
greenlet = 0.4.3
http-parser = 0.8.3
httplib2 = 0.9
huBarcode = 1.0.0
interval = 1.0.0
ipdb = 0.8
ipython = 2.2.0
logilab-common = 0.62.1
minitage.paste = 1.4.6
minitage.recipe.egg = 1.107
pillow = 2.5.3
plone.recipe.command = 1.1
ply = 3.4
polib = 1.0.4
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment